/* Updated 10/11/20 14:20 */
/* Fix for Terms and Conditions toggle arrow to be in the middle */
.accordion .card-header .icon-font, .accordion .card-header .tns-controls button, .tns-controls .accordion .card-header button {
position: static;
float: right;
}
body {
font-size: 16px;
}
p {
font-size: 16px;
}
/* Default Image */
img {
height: 100%;
width: 100%;
object-fit:cover;
}
/* Main Nav - aka Page Header CTAs  - over-ride main.min.css to display CTAs */
@media all and (max-width:767.98px) {
.page-header__ctas .form-group {
display:block;
float:right;
}
.page-header__ctas .form-group {
position: relative;
}
.page-header__main-nav {
display:none; 
}
.page-header__main-nav .list-inline-item  {
display:none; 
}
.page-header__main-nav-xl {
display:none; 
}
.page-header__main-nav-xl .list-inline-item {
display:none; 
}
}
@media all and (min-width:768px) {
.page-header__ctas .form-group {
display:none; 
}
.page-header__main-nav {
display:block; 
}
.page-header__main-nav-xl {
display:none; 
}
}
@media all and (max-width:1279px) {
.page-header__main-nav {
display:block; 
}
.page-header__main-nav-xl {
display:none; 
}
}
@media all and (min-width:1280px) {
.page-header__main-nav {
display:none; 
}
.page-header__main-nav-xl {
display:block; 
}
}
@media all and (max-width:2400px) {
.page-header__ctas {
display: block;
}
.page-header__ctas a {
display: block;
padding: 8px;
font-weight: 600;
vertical-align: middle;
}
.page-header__ctas a:not(.btn) a {
display: block;
font-size: 14px;
padding: 14px;
font-weight: 600;
color: #00335b;
vertical-align: middle;
text-decoration: none;
}
.page-header__ctas a:not(.btn) a:active  {
color: #0079c7;
text-decoration: none;
}
.page-header__main-nav {
font-size: 18px;
font-weight: 600;
color: #00335a; 
}
.page-header__main-nav a {
color: #00335a;
text-decoration: none;
background-color: transparent;
}
.page-header__main-nav-xl {
font-size: 18px;
font-weight: 600;
color: #00335a; 
}
.page-header__main-nav-xl a {
color: #00335a;
text-decoration: none;
background-color: transparent;
}
#main-nav-top {
display: none;
}
}
/* Banner */
.bg--cover--gradient:before, .bg--cover--no-tint:before, .bg--cover:before { 
background-color: rgba(51,51,51,.1);
}
@media all and (max-width:767.98px) {
.hero-banner { 
padding: 200px 0 200px 0;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
position: relative;
}
}
@media all and (min-width:768px) {
.hero-banner { 
padding: 100px 0;
background-position: bottom;
background-repeat: no-repeat;
background-size: cover;
position: relative;
height: 350px;
}
}
/*  Featured Apartments and Apartments for Sale  */
@media (max-width: 768px) {
.apart-left {
padding-right: 15px;
}
.apart-right {
padding-left: 15px;
}
}
@media (min-width: 769px) {
.apart-left {
padding-right: 5px;
}
.apart-right {
padding-left: 5px;
}
}
.apart-lt-blue {
padding: 25px 30px 25px 30px;
background-color: #00adef;
}
.apart-title {
margin-bottom: 0px;
font-size: 2.0rem;
font-weight: 600;
color: #fff;
}
.apart-price {
margin-bottom: 20px;
font-size: 1.75rem;
font-weight: 200;
color: #fff;
}
.apart-icon {
padding: 0px 5px 0px 5px;
text-align: center;
}
.apart-icon-img-fluid {
max-width: 50%;
height: auto;
}
.apart-icon p {
margin-bottom: 0px;
font-size: 0.9rem;
font-weight: 300;
color: #00335a;
text-align: center;
}
.apart-dk-blue {
padding: 10px 30px 10px 30px;
background-color: #00335a;
}
.apart-status {
font-size: 1.8rem;
font-weight: 500;
color: #00adef;
margin-bottom: 0px;
}
.apart-icon {
padding: 0px 5px 0px 5px;
text-align: center;
}
.apart-icon-img-fluid {
max-width: 50%;
height: auto;
}
/* Default cta */
#cta {
h2 {
font-size: 32px;
}
}
/* Teasers */
#teasers
.card {
border: none;
background-color: #fff;
min-height: 480px;
}
.card-title {
font-size: 32px; 
margin-bottom: .889em;
font-family: inherit;
font-weight: 600;
line-height: 1.17;
color: #00335a;
}
#bottom-cta {
padding-top: 0px !important;
padding-bottom: 0px !important;
}
/* Footer Nav and Footer Links */
#footer {
padding-top: 0px !important;
padding-bottom: 0px !important;
}
#disclaimer {
padding-top: 0px !important;
padding-bottom: 0px !important;
}
/* Footer Nav */
#footer-nav {
background: #fff;
font-color: #333;
padding-bottom: 0px;
}
ul.footer {
list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden;
}
li.footer {
float: right;
}
li.footer a {
display: block;
font-size: 16px;
font-weight: 400;
text-align: center;
padding: 14px 16px;
text-decoration: none;
}
a:hover {
font-weight: 600;
}
ul.footer-nav {
list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden;
}
li.footer-nav a {
font-size: 16px;
font-weight: 400;
text-align: left;
padding: 8px 8px;
text-decoration: none;
}
a:hover {
font-weight: 600;
}
/* For substitute nav bar */
#nav-bar-sub {
padding-top: 0px !important;
padding-bottom: 0px !important;
}
/* Newsletter Quick Links */
.menu-list--quick-links {
max-width: 100%;
}
.newsletters .menu-list__title{
padding: 20px 24px 10px 24px;
background-color: #f0efeb;
}
.newsletters p.menu-list__title{
padding: 0px 24px 20px 24px;
font-size: 16px;
}
.newsletters .menu-list--quick-links {
border: solid 1px #ccc;
background: #f0efeb;
}
.newsletters .menu-list--quick-links li.menu-list__item {
border-bottom: solid 1px #ccc;
}
.newsletters .menu-list--quick-links li.menu-list__item:last-child {
border: none;
}
.newsletters .menu-list--quick-links li.menu-list__item:last-child .list-item {
border: none;
}
.newsletters .menu-list--quick-links .list-item {
background: #fff;
color: #333;
box-shadow: none;
padding: 1.5em 24px;
}
.newsletters .menu-list--quick-links .list-item p {
font-size: 14px;
color: #333;
margin-bottom: 0.4em;
}
.newsletters .menu-list--quick-links .list-item h6 {
margin-bottom: .400em;
}
.newsletters .menu-list--quick-links .list-item .strong {
font-weight: 600;
}
.newsletters .menu-list--quick-links a {
color: #0079c8;
}
.newsletters ul ul {
list-style-type: disc;
}
.newsletters .icon-font {
position: relative;
top: -35px;
}
.no-bullet {
list-style-type: none;
}
.right {
float: right;
}
/* Contact and Address Quick Links */
.address .menu-list__title {
background: #00335b;
padding: 10px 24px;
}
.address .menu-list--quick-links .list-item {
background: #ffffff;
color: #333;
border: solid 1px #333;
}
.address .menu-list--quick-links .list-item h3 {
margin-bottom: 0.500rem;
}
.address .menu-list--quick-links .list-item p {
font-size: 16px;
color: #333;
}
.address .menu-list--quick-links .list-item .strong {
font-weight: 600;
}
.address .menu-list--quick-links a {
color: #0079c8;
}
.address ul ul {
list-style-type: disc;
}
.no-bullet {
list-style-type: none;
}
/* Hide bottom panel */
#e1c20faa-0e11-4a1e-9700-41309a67347f {
display: none ;
}
/* 2 column responsive set height 
.flex__wrapper {
display: flex;
position: relative;
background-color: #f1eeeb;
flex-wrap: wrap;
}
[class*=col--] {
box-sizing: border-box;
flex-basis: 0;
flex-grow: 1;
max-width: 100%;
}
.col--m-s-12 {
width: 100%;
}
.col--t-s-6 {
width: 50%;
}
*/
img {
height: 100%;
width: 100%;
object-fit:cover;
}
div.grey-panel-text-outer {
padding: 0px;
padding: 0px;
background: #fff;
text-align: center;
}
div.grey-panel-text-inner {
border-left: 15px solid #f1eeeb;
border-right: 15px solid #f1eeeb;
padding: 15px;
}